<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5529550dce27b59c76581c3a35f0a5eb">
  <dict>
    <!--2022-05-24 10:59:40.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:59:40.000-->
    <string key="voicemail_carrier">Maroc Telecom</string>
    <!--2022-05-24 10:59:40.000-->
    <string key="voicemail_number">333</string>
    <!--2022-05-24 10:59:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
